Subject: Resend of package

From: Mi Mi <[email-masked]>
Date: Tue, 10 Aug 93 09:19:11 EDT

======================================================================== 132
Date:         Mon, 09 Aug 93 15:23:50 EDT
>From:         Mi Mi <LHGCC@CUNYVM>
Subject:      Special Report 2
To:           LADs netters <[email-masked]>

=====================================================
== The following are packed information on         ==
== Misc & personal infor from  LAD-network         ==
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==
== To post,        mail to "[email-masked]" ==
=====================================================
== lads-net committee is a group of volunteers     ==
== who have lads just like you. If you have any    ==
== suggestions, criticisms, comments and concerns, ==
== please let us know. If you want to join us to   ==
== serve the lads-community, you are highly        ==
== encouraged to do so. Mi Mi.                     ==
=====================================================
=== Summary of comments by netters on the lobby letter ================
1) The lobby letter implies that many Chinese will be forced to buy fake
   documents. Actually many have already had their documents from China
   and such claimes as they will conduct "massive crime" will probably
   result in law suit.
2) The wording "massive crime" is not appropriate and thus should be
   altered.

Editor's comment:The lobby letter only represents that particular
author's opinion and is protected by the First Amendament. When you
voice your concern to INS, please use your own judgment on the proper
wording. If the author has no objection, you may use, and modify the
sample letter and send out on your own. You do not have to get
consent of all the other netters. If we decide to send a collective
lobby letter to anyone, we should conduct collective consultation
among our netters. Again, if any one does not agree, he/she can simply
refuse to sign it. The commentator, Mi Mi, does not like the wording
in the lobby letter either. But again, Mi Mi respects the author's
judgement on representing him/herself.

Mi Mi

=== A message from a netter =======================================
Forwarded message:

I knew from news paper that there were only six people participated in the
"big demonstration". Among them, three can not speak Chinese. That mean only
three real Chinese students in there. It does not make any sense to me.
==== Special edition for LA demo ===================================
>From: [email-masked] (Mr Shannon Yeh)
Subject: Only 16 people participated our demonstration
Date: 7 Aug 93 23:14:21 GMT

Among these 16 people:

        Late comer: 1
        Americans: 8  (American Chinese 5)
        early comers: 7 (including me)

The number of spies were more than demonstrators.  Many Asian look people drove
thru but did not participate.  Some people complained they were not able to
find a place to park their cars, but the cross street security parking
only costs $3.30.  A former 9201 activist agreed to show up and agreed to
bring some people there but I did not see them on the demo site; a former
classmate of mine in Beijing agreed to bring her wife to the demo site but
                                             ^^^ ^^^^ a lesbian couple?
we did not see them at all...

Our slogans were:

        Shutdown Hanjian
        CSPA green cards are blood cards
        CSPA refugees lie
        ......

Since my goal is NOT to get a blood card for myself, instead, my goal is
to move those liars out of the Chinese politics picture, I think my goal
has been approached one step closer.  At least, before I started the
demonstration, Los Angeles Police and Irvine Police are aware of my concerns
and they orally supported me.

Yesterday, some Chinese students made threatening calls to my office.
The crime maker asked me to wait for him on 6:00pm, and I waited for him
until 6:30pm but he did not show up.  Since I received those harrasment
calls, our local police has been very careful with those Chinese students.
That's how the police understands my intention/concern and orally supported
me.

The reporter of World Journal is the only media man on the demo site.
What I told him is: in the CSS community, there are two voices, one
of them is "blood cards are totally wrong", the other is "why you can have
the blood cards while I cannot".  When he asked me if I have any specific
request to INS, I said "we leave this to specific interests group.  for
example, if late comers like to voice their "Equal Immigration" concept,
they are going to do it by themselves.  We are not going to voice for them."

I will continue to be active on the anti-blood-carding matter.  But since only
one late comer participated our demo, I am going to shutdown the late comers
network (lcn).  Since I strat to know how to bring people there, I will
                        ^^^^^ what does this mean?
organize another bigger demo when I have time.
                                    ^^^^ I hope so
I am pleased to realize that my 16 is greater than CCP's 12.  CCP only had 12
communists show up in their founding ceremony:-).

Best,

shannon
======================================================================

>From: [email-masked] (zhang hao)
Newsgroups: soc.culture.china
Subject: Re: Only 16 people participated our demonstration
Date: 9 Aug 1993 04:01:46 GMT

It looks like you enjoyed a great saturday in LA. Actually, you could have
had 19 if you were able to give me three RT tickets from NC to CA, so my
son, my wife and I could pay a visit to your special occation.

Seriously though, how many of the demonstrators are your netix.com emproyees?
IS there anyone of 16 that you didn't know before, either in person or through
email? I asked the 1st question because you seems the owner (or co-owner) of
the company and I am kind of suspecting that you payed them for this great
event.

Also, you didn't make a complete report. What are the turn outs in other
places? I rembered you mentiones Chincago INS, right?

Hao
=========================================================='
ÚMi Mi               LADs netters         8/09/93 Special Report 2